include("lplates/sh_lplates.lua")
include("lplates/sh_config.lua")
include("lplates/sh_vehicledef.lua")

if SERVER then
	AddCSLuaFile("lplates/sh_lplates.lua")
	AddCSLuaFile("lplates/sh_config.lua")
	AddCSLuaFile("lplates/sh_vehicledef.lua")
	AddCSLuaFile("lplates/client/cl_lplates.lua")

	include("lplates/server/sv_lplates.lua")
end

if CLIENT then
	include("lplates/client/cl_lplates.lua")
end